
@media screen and (max-width: 767px) {
.carddetail #contents__card__personal__detail__intro--single #contents__card__personal__detail__intro__cardimage .auto{
    height: auto;
    width: auto;
}
}

.carddetail #contents__card__personal__detail__intro--single .pcPT20 {
    padding-top: 20px;
}

.carddetail #contents__card__personal__detail__intro--single #contents__card__personal__detail__intro__recommend .fv_text_area p{
    font-size: 14px;
}
.carddetail #contents__card__personal__detail__intro--single #contents__card__personal__detail__intro__recommend p.fv_text_ttl{
    font-size: 17px;
    text-decoration: underline rgb(255, 127, 80);
}
.colorTypeYellow{
    color: rgb(250, 144, 6);
}
.underbarOrange{
    background: linear-gradient(transparent 60%, rgb(247, 255, 0) 0%);
}